<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('pengajuan_aduans', function (Blueprint $table) {
            $table->string('keterangan_selesai')->nullable()->after('deskripsi_laporan');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('pengajuan_aduans', function (Blueprint $table) {
            $table->dropColumn('keterangan_selesai');
        });
    }
};
